# Package Information for pkg-config

prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib
includedir=/usr/local/include

Name: libpjproject
Description: Multimedia communication library
URL: http://www.pjsip.org
Version: 3.0.17
Libs: -L/usr/local/lib -lpjsua2 -lpjsua -lpjsip-ua -lpjsip-simple -lpjsip -lpjmedia-codec -lpjmedia-videodev -lpjmedia-audiodev -lpjmedia -lpjnath -lpjlib-util -lpj
Libs.private: -lresample -lilbccodec -lg7221codec -lsrtp2 -lgsm -lspeex -lspeexdsp -lportaudio -lbcg729 -lopus -lssl -lcrypto -lm -lpthread  -lopencore-amrnb -lopencore-amrwb
Cflags: -I/usr/local/include -DPJ_AUTOCONF=1  -DPJ_IS_BIG_ENDIAN=1 -DPJ_IS_LITTLE_ENDIAN=0
